
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{002A2DE9-8BB6-484D-9802-7E4AD4084715}") = "Lib", "Lib.visualdproj", "{7CA1B98A-58A8-48E7-9868-C81194EDB242}"
EndProject
Project("{002A2DE9-8BB6-484D-9802-7E4AD4084715}") = "App", "App.visualdproj", "{86A3BA24-C4C7-42BC-A406-94FACAE0EAD7}"
	ProjectSection(ProjectDependencies) = postProject
		{7CA1B98A-58A8-48E7-9868-C81194EDB242} = {7CA1B98A-58A8-48E7-9868-C81194EDB242}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CA1B98A-58A8-48E7-9868-C81194EDB242}.Debug|Win32.ActiveCfg = Debug|Win32
		{7CA1B98A-58A8-48E7-9868-C81194EDB242}.Debug|Win32.Build.0 = Debug|Win32
		{7CA1B98A-58A8-48E7-9868-C81194EDB242}.Release|Win32.ActiveCfg = Release|Win32
		{7CA1B98A-58A8-48E7-9868-C81194EDB242}.Release|Win32.Build.0 = Release|Win32
		{86A3BA24-C4C7-42BC-A406-94FACAE0EAD7}.Debug|Win32.ActiveCfg = Debug|Win32
		{86A3BA24-C4C7-42BC-A406-94FACAE0EAD7}.Debug|Win32.Build.0 = Debug|Win32
		{86A3BA24-C4C7-42BC-A406-94FACAE0EAD7}.Release|Win32.ActiveCfg = Release|Win32
		{86A3BA24-C4C7-42BC-A406-94FACAE0EAD7}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
